<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-7.5300</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.2100</MDI>
      <MDI key="STATISTICS_MEAN">22.3029</MDI>
      <MDI key="STATISTICS_STDDEV">5.8600</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
